//.window-nav
.window-nav {
  position: absolute;
  left: 100%;

  display: flex;

  height: 100%;

  @media (width <= 768PX) {
    display: none;
  }

  //.window-nav__list
  &__list {
    margin: auto;
    padding-left: 17px;
  }

  //.window-nav__item
  &__item {
    font-family: $OpenSans;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.2;

    &:first-child {
      &::before {
        content: none;
      }
    }

    &::before {
      position: relative;
      left: 4px;

      display: block;

      width: 2px;
      height: 65px;
      margin: 2px 0;

      content: "";

      background-color: $lightGray;
    }

    //.window-nav__item--active
    &--active {
      //.window-nav__item--active a
      a {
        color: $orange;
      }

      //.window-nav__item--active .window-nav__dot
      .window-nav__dot {
        background-color: $orange;
      }
    }

    //.window-nav__item a
    a {
      white-space: nowrap;
      text-decoration: none;
    }
  }

  //.window-nav__link
  &__link {
    display: flex;
    align-items: center;
    flex-direction: row;

    color: $lightGray;
  }

  //.window-nav__dot
  &__dot {
    display: block;

    min-width: 10PX;
    min-height: 10PX;
    margin-right: 16px;

    border-radius: 50%;
    background: $lightGray;

    size: 10PX;
  }
}
